@charset "UTF-8";.iaq-page img {
	max-width: 100%;
	height: auto;
}.iaq-page strong, .iaq-page .t_bold {
	font-family: 'FrutigerLTW02-65Bold', helvetica, arial, meiryo, san-serif;
}.iaq-page button {
	appearance: none;
	border: none;
	background: none;
	cursor: pointer;
}

/* ▼▼▼ vrv_r
======================================================*/
.iaq-page /* .g-main {
	padding-top: 60px !important;
}.iaq-page */

/* 打ち消し */
.g-breadcrumbs-p {
	margin-bottom: 10px;
}.iaq-page .g-lnav_lv1 {
	display: flex;
	align-items: center;
}.iaq-page .g-lnav_lv1_el {
	float: unset;
	/* border-right: 1px solid #7EC4E6; */
	flex: 1;
}.iaq-page .g-lnav_lv1_el.user_benefit label.pop-up_open, .iaq-page .g-lnav_lv1_el p.g-lnav_lv1_hd>a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	padding: 0;
	font-size: 18px;
	text-align: center;
	line-height: 1.1;
}.iaq-page .g-lnav_lv1_el.user_benefit label.pop-up_open {
	color:white;
	text-align: center;
}.iaq-page /* .g-lnav_lv1_el.user_benefit a {
	color: #333;
	white-space: normal;
}.iaq-page */

.no-touchevents .g-lnav_lv1_el:hover:before, .iaq-page .g-lnav_lv1_el.g-lnav-active:before, .iaq-page .g-lnav_lv1_el.g-lnav-cur:before {
	display: none;
}

/* ▼▼ 共通
------------------------------------------*/
.iaq-page .g-container p, .iaq-page .g-container ul li {
	color: #333;
	font-size: 14px;
}.iaq-page .g-modal_el .t_bold {
	font-weight: bold;
}.iaq-page .g-modal_el .t_light_blue {
	color: #0097E0;
}.iaq-page .t_center {
	text-align: center;
}.iaq-page .kome {
	font-size: 12px;
}.iaq-page .italic {
	font-style: italic;
}.iaq-page .sponly {
	display: none;
}.iaq-page .mb20 {
	margin-bottom: 20px;
}.iaq-page .mb30 {
	margin-bottom: 30px;
}.iaq-page .mb40 {
	margin-bottom: 40px;
}.iaq-page .mb45 {
	margin-bottom: 45px !important;
}.iaq-page .mb50 {
	margin-bottom: 50px !important;
}.iaq-page .mb60 {
	margin-bottom: 60px !important;
}.iaq-page .flex_box {
	display: flex;
	flex-wrap: wrap;
	/* align-items: flex-start; */
}

/* 動画 */
.iaq-page .video_wrapper video {
	width: 100%;
}.iaq-page .video_wrapper.w50 {
	max-width: 50%;
	margin: auto;
}.iaq-page .video_wrapper.w70 {
	max-width: 70%;
	margin: auto;
}.iaq-page .content_box {
	padding: 85px 0 70px;
}.iaq-page .content_box img {
	height: auto;
}.iaq-page .content_box .g-container {
	position: relative;
	overflow: visible;
	z-index: 1;
}.iaq-page .content_box .g-container::before {
	content: "";
	width: 281px;
	height: 281px;
	position: absolute;
	top: -85px;
	left: 0;
	z-index: -1;
}.iaq-page .content_box .content_box_title {
	margin-bottom: 40px;
}.iaq-page .content_box .content_box_title h2 {
	margin-bottom: 15px;
	color: #0097E0;
	font-size: 60px;
	text-align: center;
	line-height: 1.2;
}.iaq-page .content_box .content_box_title h2+p {
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}.iaq-page .content_box ul.title_tag_list {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 2%;
}.iaq-page .content_box ul.title_tag_list li {
	max-width: 230px;
	height: auto;
}.iaq-page .content_box .video_box {
	margin-bottom: 20px;
}.iaq-page .content_box ul.col_inner li {
	width: 48%;
	background: #F5F5F5;
	padding: 40px 25px;
	margin: 0 4% 4% 0;
	box-sizing: border-box;
}.iaq-page .content_box ul#easier_identification_of_failure_factors.col_inner li {
	margin: 0 auto;
}.iaq-page .content_box ul.col_inner>li:not(:nth-child(odd)) {
	margin-right: 0;
}.iaq-page .content_box ul.col_inner li p:last-child {
	margin-bottom: 0;
}.iaq-page .content_box ul.col_inner li p.col_inner_title {
	font-size: 21px;
	font-weight: bold;
	text-align: center;
}.iaq-page .content_box ul.col_inner li p.col_inner_title span.small {
	display: block;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}.iaq-page .content_box ul.col_inner li#refrigerant_piping_workability {
	padding: 0;
	background: none;
}.iaq-page .content_box ul.col_inner li#refrigerant_piping_workability .refrigerant_piping_workability_inner {
	background: #F5F5F5;
	padding: 40px 25px;
}

/* モーダルボタン */
.iaq-page .content_box .j-modal {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 171px;
	height: 36px;
	background: #49575e;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}.iaq-page .content_box .j-modal span {
	padding-left: .5em;
}.iaq-page .content_box ul.col_inner li .j-modal {
	margin: 0 auto;
}.iaq-page .content_box .j-modal:hover {
	text-decoration: none;
	opacity: .6;
}.iaq-page .content_box .j-modal::after {
	content: "";
	width: 5.78px;
	height: 11.56px;
	background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/arrow_white svg")no-repeat center/cover;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 20px;
}

/* モーダル */
.iaq-page .g-modal_wrapper, html.g-modal-init .iaq-page .g-modal_box {
	z-index: 99999 !important;
}.iaq-page .g-modal_prev, .iaq-page .g-modal_next, .iaq-page .g-modal_pagination {
	display: none !important;
}

/* 背景gray */
.iaq-page .bg_gray {
	background: #F2F2F2;
}

/* 背景 水色 */
.iaq-page .bg_blue {
	background: #DBE8F9;
}.iaq-page .content_box.bg_gray ul.col_inner li {
	background: #fff;
}

/* navモーダル */
.iaq-page .benefit_cate_btn {
	background: url(../images/btn_benefit_cate_off.png) center/contain no-repeat;
	width: 100%;
	height: 64px;
	padding: 0;
	transition: all .2s linear;
}.iaq-page .benefit_cate_btn:hover {
	background-image: url(../images/btn_benefit_cate_on.png);
}.iaq-page .benefit_cont_box {
	display: none;
	padding: 40px;
}.iaq-page .pop-up_content_list {
	display: flex;
	flex-wrap: wrap;
	gap: 60px;
	width: 100%;
}.iaq-page ul.pop-up_content_list>li {
	width: calc(50% - 30px);
}.iaq-page ul.pop-up_content_list>li .pop-up_title {
	margin-bottom: 20px;
}.iaq-page ul.pop-up_content_list>li .pop-up_title img {
	max-width: 49%;
}.iaq-page ul.pop-up_content_list>li ul {
	margin-bottom: 10px;
}.iaq-page ul.pop-up_content_list>li ul li {
	margin-left: 30px;
	position: relative;
}.iaq-page ul.pop-up_content_list>li ul li a {
	padding: 0;
	font-size: 14px;
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title {
	margin-bottom: 3px;
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title a {
	color: #0097E0;
	font-size: 16px;
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon3 {
	margin-left: 35px;
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon::after {
	content: '';
	display: inline-block;
	width: 2em;
	height: 2em;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	top: 50%;
	transform: translateY(-50%);
	left: -2.4em;
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon1::after {
	background-image: url(../images/icon_benefit_1.png);
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon2::after {
	background-image: url(../images/icon_benefit_2.png);
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon3::after {
	background-image: url(../images/icon_benefit_3.png);
	width: 2.5em;
	left: -2.8em;
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon4::after {
	background-image: url(../images/icon_benefit_4.png);
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon5::after {
	background-image: url(../images/icon_benefit_5.png);
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon6::after {
	background-image: url(../images/icon_benefit_6.png);
}.iaq-page ul.pop-up_content_list>li ul li.pop-up_sub_title.icon7::after {
	background-image: url(../images/icon_benefit_7.png);
}.iaq-page ul.pop-up_content_list>li ul li::after {
	content: "";
	width: 5.78px;
	height: 11.56px;
	background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/arrow_blue svg")no-repeat center/cover;
	margin: auto;
	position: absolute;
	top: 5px;
	left: -17px;
}.iaq-page ul.pop-up_content_list>li ul li:not(.pop-up_sub_title) {
	padding-left: 10px;
}.iaq-page ul.pop-up_content_list>li ul li:not(.pop-up_sub_title)::before {
	content: "-";
	position: absolute;
	top: 0;
	left: 0;
}.iaq-page ul.pop-up_content_list>li ul li:not(.pop-up_sub_title) a {
	color: #333;
}

/* ▼▼ vrvナビ
------------------------------------------*/
.iaq-page #mainVisual {
	max-width: 1400px;
	margin: 0 auto;
	font-size: 0;
}

/* ▼▼ メイン
------------------------------------------*/
.iaq-page .vrv_a_series {
	padding: 30px 0;
}.iaq-page .vrv_a_series h1 {
	max-width: 560px;
	margin: 0 auto 15px;
}.iaq-page .vrv_a_series .read {
	margin-bottom: 30px;
	color: #0D6FB8;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}.iaq-page .vrv_a_series .user_benefit_box {
	background: url(../images/bg_benefit.jpg) center/cover no-repeat;
	padding: 40px;
}.iaq-page .vrv_a_series .user_benefit_box h2 {
	color: #0097E0;
	font-size: 40px;
	text-align: center;
	margin-bottom: 30px;
}.iaq-page .vrv_a_series .user_benefit_box .benefit_img {
	max-width: 55%;
	margin: 0 auto 40px;
}.iaq-page .vrv_a_series .user_benefit_box .benefit_cate_plate {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px 50px;
	margin: 0 auto 60px;
	max-width: 60%;
}.iaq-page .vrv_a_series .user_benefit_box label.pop-up_open {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 171px;
	height: 36px;
	background: #49575e;
	margin: 0 auto;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}.iaq-page .vrv_a_series .user_benefit_box label.pop-up_open::after {
	content: "";
	width: 6px;
	height: 12px;
	background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/arrow_white svg")no-repeat center/cover;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
}.iaq-page .vrv_a_series .user_benefit_box label.pop-up_open span {
	padding-left: .5em;
}

/* サブナビ */
.iaq-page ul.vrv_r_sub_nav {
	display: flex;
	margin-bottom: 20px;
}.iaq-page ul.vrv_r_sub_nav>li {
	width: 25%;
}.iaq-page ul.vrv_r_sub_nav>li:not(:last-child) {
	/* border-right: 1px solid #E8E8E8; */
	padding-right: 20px;
	margin-right: 20px;
}.iaq-page ul.vrv_r_sub_nav>li p {
	margin-bottom: 20px;
	text-align: center;
}.iaq-page ul.vrv_r_sub_nav>li p.for_txt {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
}.iaq-page ul.vrv_r_sub_nav>li p.for_txt::before {
	display: block;
	content: "For";
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1;
}.iaq-page /* .vrv_r_sub_nav_list li {
		margin: 0 0 10px 20px;
		position: relative;
	}.iaq-page .vrv_r_sub_nav_list li a {
		display: inline-block;
		font-weight: bold;
		position: relative;
	}.iaq-page .vrv_r_sub_nav_list li::after {
		content: "";
		width: 5.78px;
		height: 11.56px;
		background: url("/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/arrow_blue svg")no-repeat center/cover;
		margin: auto;
		position: absolute;
		top: 5px;
		left: -17px;
	}.iaq-page .vrv_r_sub_nav_list li.vrv_r_sub_nav_list_sub {
		padding-left: 10px;
		position: relative;
	}.iaq-page .vrv_r_sub_nav_list li.vrv_r_sub_nav_list_sub::before {
		content: "-";
		position: absolute;
		top: 0;
		left: 0;
	}.iaq-page .vrv_r_sub_nav_list li.vrv_r_sub_nav_list_sub a {
		color: #333;
		font-weight: normal;
		font-size: 95%;
	}.iaq-page */


.learn_more_wrap {
	margin-top: 30px;
}.iaq-page .learn_more_wrap .learn_more_cont_box+.learn_more_cont_box {
	margin-top: 16px;
}.iaq-page .learn_more_cont_box {
	padding: 40px 0;
}.iaq-page .learn_more_cont_box.bg-fff {
	background-color: #fff;
}.iaq-page .learn_more_cont_box.bg-gray {
	background-color: #F5F5F5;
}.iaq-page .learn_more_cont_box .learn_more_cont_inner {
	max-width: 80%;
	margin: auto;
}.iaq-page .learn_more_cont_box .learn_more_cont_inner .g-ttl-2 {
	font-family: 'FrutigerLTW02-65Bold', helvetica, arial, meiryo, san-serif;
	line-height: 1.45;
}.iaq-page .learn_more_cont_box .learn_more_cont_inner .g-ttl-2 .small {
	font-size: 70%;
}.iaq-page .learn_more_cont_box .learn_more_cont_inner .t_light_blue {
	color: #0097E0;
}.iaq-page .learn_more_cont_box .learn_more_cont_inner .video_wrapper.mw35 {
	max-width: 35%;
	margin: 0 auto 16px;
}.iaq-page .learn_more_cont_box .learn_more_cont_inner .t_indent {
	text-indent: -2em;
	padding-left: 2em;
}.iaq-page .learn_more_cont_box .learn_more_cont_inner .t_indent2 {
	padding-left: 3em;
	text-indent: -3.3em;
}


/* ▼▼ New Casing
------------------------------------------*/
.iaq-page #new_casing .g-container::before {
	background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/new_casing_bg_icon png")no-repeat center/cover;
}

/* ▼▼ Energy Savings
------------------------------------------*/
.iaq-page #energy_savings .g-container::before {
	background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/energy_savings_bg_icon svg")no-repeat center/cover;
}

/* ▼▼ Design Flexibility
------------------------------------------*/
.iaq-page #design_flexibility .g-container::before {
	background: url("../images/design_flexibility_bg_icon.svg")no-repeat center/cover;
}.iaq-page #design_flexibility .long_refrigerant_piping {
	max-width: 783px;
	margin: 0 auto;
}.iaq-page #design_flexibility .long_refrigerant_piping .txt {
	flex: 2;
}.iaq-page #design_flexibility .long_refrigerant_piping .txt h3 {
	margin-bottom: 30px;
	color: #0097E0;
	font-size: 34px;
}.iaq-page #design_flexibility .long_refrigerant_piping .txt ul {
	margin-bottom: 20px;
}.iaq-page #design_flexibility .long_refrigerant_piping .txt ul li {
	padding-left: 13px;
	position: relative;
}.iaq-page #design_flexibility .long_refrigerant_piping .txt ul li::before {
	content: "";
	width: 6px;
	height: 6px;
	background: #0097E0;
	border-radius: 50px;
	position: absolute;
	top: 6px;
	left: 0;
}.iaq-page #design_flexibility .long_refrigerant_piping .txt ul li img {
	margin: 5px 0 15px 0;
}.iaq-page #design_flexibility .long_refrigerant_piping .photo {
	flex: 1;
}.iaq-page .dots_list_title .max110 {
	background: #00a0e9;
	border-radius: 5px;
	padding: 5px;
	color: #fff;
}.iaq-page .dots_list_title .max190 {
	background: #58b530;
	border-radius: 5px;
	padding: 5px;
	color: #fff;
}

/* ▼▼ Easy Installation
------------------------------------------*/
.iaq-page #easy_installation .g-container::before {
	background: url("../images/easy_installation_bg_icon.svg")no-repeat center/cover;
}.iaq-page #easy_installation #electrical_component_service_window .video_wrapper, .iaq-page #easy_installation #process_visualization .video_wrapper {
	max-width: 263px;
	margin: 0 auto 17px;
}

/* ▼▼ Reliability
------------------------------------------*/
.iaq-page #reliability .g-container::before {
	background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/reliability_bg_icon svg")no-repeat center/cover;
}.iaq-page #reliability .reliability_inner {
	display: flex;
	margin-bottom: 30px;
}.iaq-page #reliability .reliability_inner.mb0 {
	margin-bottom: 0;
}.iaq-page #reliability .reliability_inner .txt {
	flex: 2;
	margin-right: 3%;
}.iaq-page #reliability .reliability_inner .txt p.t_bold {
	font-size: 22px;
}.iaq-page #reliability .reliability_inner .video_wrapper, .iaq-page #reliability .reliability_inner .img_wrapper {
	flex: 1;
	margin-bottom: 0;
}

/* ▼▼ Comfort
------------------------------------------*/
.iaq-page #comfort .g-container::before {
	background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/comfort_bg_icon svg")no-repeat center/cover;
}

/* ▼▼ Engineering Support
------------------------------------------*/
.iaq-page #engineering_support .g-container::before {
	background: url("../images/engineering-support_bg_icon.svg")no-repeat center/cover;
}.iaq-page #engineering_support .flex_box_ttl {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	background: #0097E0;
	color: #fff;
	padding: 4px;
	margin-bottom: 30px;
}.iaq-page .movie {
	width: 100%;
	aspect-ratio: 16 / 9;
	margin-top: 40px;
}.iaq-page .movie iframe {
	width: 100%;
	height: 100%;
}

/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

	/* 打ち消し */
	.iaq-page .g-page-dept .g-lnav+.g-main {
		padding-top: 41px;
	}.iaq-page .g-lnav_lv1 {
		display: none;
	}.iaq-page .g-lnav_lv1.g-lnav-on {
		display: block;
	}.iaq-page .g-lnav_lv1_el.user_benefit label.pop-up_open, .iaq-page .g-lnav_lv1_el p.g-lnav_lv1_hd>a {
		display: block;
		height: auto;
		padding: 15px 15px 15px 70px;
		font-size: 12px;
		text-align: left;
	}.iaq-page .g-lnav_lv1_el.user_benefit label.pop-up_open::before {
		display: inline-block;
		overflow: hidden;
		vertical-align: middle;
		font-family: "icon";
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		line-height: 1;
		letter-spacing: 0;
		text-transform: none;
		pointer-events: none;
		speak: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\EA07";
		color: #0097E0;
		position: absolute;
		top: 17px;
		left: 51px;
	}

	/* ▼▼ 共通
	------------------------------------------*/
	.iaq-page .g-container p {
		font-size: 13px;
		margin-bottom: 10px;
	}.iaq-page .pconly {
		display: none !important;
	}.iaq-page .sponly {
		display: block;
	}.iaq-page .mb30 {
		margin-bottom: 20px !important;
	}.iaq-page .mb40 {
		margin-bottom: 20px !important;
	}.iaq-page .mb45 {
		margin-bottom: 20px !important;
	}.iaq-page .mb50 {
		margin-bottom: 25px !important;
	}.iaq-page .mb60 {
		margin-bottom: 30px !important;
	}.iaq-page .flex_box {
		display: block;
	}

	/* 動画 */
	.iaq-page .video_wrapper.w70, .iaq-page .video_wrapper.w50 {
		max-width: none;
	}.iaq-page .video_wrapper.sp_small {
		max-width: 400px;
		margin: 0 auto;
	}.iaq-page .content_box {
		padding: 30px 15px;
	}.iaq-page .content_box .g-container::before {
		width: 158px;
		height: 158px;
		top: -30px;
		left: -40px;
	}.iaq-page .content_box .content_box_title {
		margin-bottom: 30px;
	}.iaq-page .content_box .content_box_title h2 {
		margin-bottom: 10px;
		font-size: 38px;
	}.iaq-page .content_box .content_box_title h2+p {
		font-size: 14px;
	}.iaq-page .content_box ul.title_tag_list li {
		max-width: 180px;
	}.iaq-page .content_box ul.col_inner li {
		width: 100%;
		padding: 20px;
		margin: 0 auto 10px;
		box-sizing: border-box;
	}.iaq-page .content_box ul.col_inner li p.col_inner_title {
		font-size: 16px;
	}.iaq-page .content_box ul.col_inner li p.col_inner_title span.small {
		font-size: 14px;
	}.iaq-page .content_box .j-modal {
		width: 134px;
		height: 27px;
		margin: 0 auto;
		font-size: 14px;
	}.iaq-page .benefit_cate_btn {
		display: block;
		max-width: 85%;
		height: 115px;
		margin: auto;
		padding: 0;
		background: url(../images/btn_benefit_cate_sp_off.png) center/contain no-repeat;
	}.iaq-page .benefit_cate_btn:hover {
		background-image: url(../images/btn_benefit_cate_sp_on.png);
	}.iaq-page .benefit_cont_box {
		padding: 40px 20px;
	}.iaq-page .pop-up_content_list {
		display: block;
	}.iaq-page ul.pop-up_content_list>li {
		width: 100%;
		margin-bottom: 30px;
	}.iaq-page ul.pop-up_content_list>li:last-child {
		margin-bottom: 0;
	}.iaq-page ul.pop-up_content_list>li .pop-up_title {
		text-align: center;
	}.iaq-page ul.pop-up_content_list>li .pop-up_title p:nth-child(1) {
		width: 75px;
	}.iaq-page ul.pop-up_content_list>li .pop-up_title p:nth-child(1) img {
		width: 100%;
	}.iaq-page ul.pop-up_content_list>li .pop-up_title p:nth-child(2) {
		width: calc(100% - 75px);
		font-size: 18px;
	}.iaq-page ul.pop-up_content_list>li .pop-up_title p:nth-child(2) span.large {
		font-size: 22px;
	}

	/* ▼▼ vrvナビ
	------------------------------------------*/

	/* ▼▼ メイン
	------------------------------------------*/
	.iaq-page .vrv_a_series {
		padding: 30px 0;
	}.iaq-page .vrv_a_series h1 {
		width: 80%;
		margin: 0 auto 20px;
	}.iaq-page .vrv_a_series h1 img {
		width: 100%;
		height: auto;
	}.iaq-page .vrv_a_series .user_benefit_box {
		padding: 25px 0;
	}.iaq-page .vrv_a_series .user_benefit_box h2 {
		margin-bottom: 5px;
		font-size: 30px;
	}.iaq-page .vrv_a_series .read {
		width: 80%;
		margin: 0 auto 40px;
		font-size: 16px;
	}.iaq-page .vrv_a_series p.vrv_r_sub_nav_title {
		width: 80%;
		margin: 0 auto;
		font-size: 14px;
	}.iaq-page .vrv_a_series .user_benefit_box .benefit_cate_plate {
		gap: 15px;
		max-width: 85%;
		margin: 0 auto 30px;
	}.iaq-page .vrv_a_series .user_benefit_box .benefit_img {
		max-width: 80%;
		margin: 0 auto 20px;
	}.iaq-page /* .vrv_a_series .user_benefit_box label.pop-up_open {
		width: 134px;
		height: 27px;
		margin: 0 auto;
		font-size: 14px;
	}.iaq-page */

	/* サブナビ */
	ul.vrv_r_sub_nav {
		flex-wrap: wrap;
		margin-bottom: 0;
	}.iaq-page ul.vrv_r_sub_nav>li, .iaq-page ul.vrv_r_sub_nav>li:not(:last-child) {
		width: 40%;
		/* border:none; */
		padding: 7% 5% 5%;
		margin: 0;
		position: relative;
	}.iaq-page ul.vrv_r_sub_nav>li:nth-child(1)::before, .iaq-page ul.vrv_r_sub_nav>li:nth-child(3)::before {
		content: "";
		width: 1px;
		height: 85%;
		background: #E8E8E8;
		position: absolute;
		top: 7%;
		right: 0;
	}.iaq-page ul.vrv_r_sub_nav>li:nth-child(1)::after, .iaq-page ul.vrv_r_sub_nav>li:nth-child(2)::after {
		content: "";
		width: 100%;
		height: 1px;
		background: #E8E8E8;
		position: absolute;
		bottom: 0;
		left: 0;
	}.iaq-page ul.vrv_r_sub_nav>li p img {
		max-width: 120px;
		margin: 0 auto;
	}.iaq-page ul.vrv_r_sub_nav>li p.for_txt {
		font-size: 18px;
		margin-bottom: 10px;
	}.iaq-page ul.vrv_r_sub_nav>li p.for_txt::before {
		font-size: 14px;
	}.iaq-page .vrv_r_sub_nav_list li {
		margin-bottom: 10px;
	}.iaq-page .learn_more_cont_box {
		padding: 30px 0;
	}.iaq-page .learn_more_cont_box .learn_more_cont_inner {
		max-width: 90%;
	}

	/* ▼▼ New Casing
	------------------------------------------*/
	.iaq-page #new_casing .g-container::before {
		background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/new_casing_bg_icon png")no-repeat center/cover;
	}

	/* ▼▼ Energy Savings
	------------------------------------------*/
	.iaq-page #energy_savings .g-container::before {
		background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/energy_savings_bg_icon svg")no-repeat center/cover;
	}

	/* ▼▼ Design Flexibility
	------------------------------------------*/
	.iaq-page #design_flexibility .g-container::before {
		background: url("../images/design_flexibility_bg_icon.svg")no-repeat center/cover;
	}.iaq-page #design_flexibility .long_refrigerant_piping {
		margin: 0 auto 20px;
	}.iaq-page #design_flexibility .long_refrigerant_piping .txt {
		flex: 2;
	}.iaq-page #design_flexibility .long_refrigerant_piping .txt h3 {
		margin-bottom: 15px;
		font-size: 26px;
		text-align: center;
	}.iaq-page #design_flexibility .long_refrigerant_piping .txt ul {
		margin-bottom: 20px;
	}.iaq-page #design_flexibility .long_refrigerant_piping .txt ul li img {
		margin: 5px 0 15px 0;
	}.iaq-page #design_flexibility .long_refrigerant_piping .photo {
		max-width: 180px;
		margin: 0 auto;
	}

	/* ▼▼ Easy Installation
	------------------------------------------*/
	.iaq-page #easy_installation .g-container::before {
		background: url("../images/easy_installation_bg_icon.svg")no-repeat center/cover;
	}

	/* ▼▼ Reliability
	------------------------------------------*/
	.iaq-page #reliability .g-container::before {
		background: url("https://www.daikin.com/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/reliability_bg_icon svg")no-repeat center/cover;
	}.iaq-page #reliability .reliability_inner {
		display: block;
	}.iaq-page #reliability .reliability_inner .txt {
		margin: 0 auto 30px;
	}.iaq-page #reliability .reliability_inner .txt p.t_bold {
		font-size: 18px;
	}.iaq-page #reliability .reliability_inner .video_wrapper {
		max-width: 220px;
		margin: 0 auto 5px;
	}

	/* ▼▼ Comfort
	------------------------------------------*/
	.iaq-page #comfort .g-container::before {
		background: url("/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/comfort_bg_icon svg")no-repeat center/cover;
	}

	/* ▼▼ Engineering Support
	------------------------------------------*/
	.iaq-page #engineering_support .flex_box_ttl {
		font-size: 18px;
		margin-bottom: 10px;
	}.iaq-page #engineering_support .flex_box.col_inner:not(:last-child) {
		margin-bottom: 40px;
	}

	/* ▼▼ For further information, consult your regional Daikin.
	------------------------------------------*/
	.iaq-page .further_information {
		padding: 40px 15px 0;
	}.iaq-page .further_information h2 {
		margin-bottom: 20px;
		font-size: 20px;
	}.iaq-page ul.further_information_list {
		flex-wrap: wrap;
	}.iaq-page ul.further_information_list li {
		flex: unset;
		width: 46%;
		margin: 0 6% 10% 0;
	}.iaq-page ul.further_information_list li:nth-child(even) {
		margin-right: 0;
	}.iaq-page ul.further_information_list li .area_title {
		font-size: 16px;
	}.iaq-page ul.further_information_list li p {
		margin-bottom: 10px;
	}.iaq-page ul.further_information_list li p a {
		color: #0097E0;
		font-weight: bold;
		position: relative;
	}.iaq-page ul.further_information_list li p a::after {
		content: "";
		width: 5.78px;
		height: 11.56px;
		background: url("/-/media/Project/Daikin/daikin_com/products/ac/lineup/vrv/vrv_r/images/arrow_blue svg")no-repeat center/cover;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: -17px;
	}


}